Si vous utilisez avec , normalement l'installation et la mise à jour du paquet devraient refonctionner.
(Le problème avec fail2ban devrait être corrigé)

---

If you use with @yunohost, normally installing and upgrading it should be working again.
(The fail2ban issue should be solved)

@Lapineige @yunohost Anéfé ça a l'air de mieux marcher avec le nouveau commit ;)

Attention tout de même, ça fait mettre quelques heures à se propager sur la liste d'apps (apps.json)

@Lapineige Juste que c'est géré par un cronjob qui tourne que toutes les ~8h je crois

Sign in to participate in the conversation
La Quadrature du Net - Mastodon - Media Fédéré

Bienvenue dans le media fédéré de la Quadrature du Net association de défense des libertés. Les inscriptions sont ouvertes et libres.
Tout compte créé ici pourra a priori discuter avec l'ensemble des autres instances de Mastodon de la fédération, et sera visible sur les autres instances.
Nous maintiendrons cette instance sur le long terme.